4 Replies Latest reply on Oct 5, 2015 9:27 AM by Vinay Dwivedi

    Error Message

    henrytyme

      I tried a AE template from a website, come to find out it was for CS5 and I have CS6. The template did not open and now neither won't my CS6. keep getting error message that my version of CS6 will not open with my OS X. What am I to do? Please Advise.